@charset "UTF-8";
/* 共通 */
#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
  min-width: 1280px;
}
/* home header */
.home header {
  width: 100%;
  height: 100vh;
  min-height: 800px;
  background-color: #B53F3F;
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
  animation: .9s fadein .4s forwards;
  -webkit-animation: .9s fadein .4s forwards;
  opacity: 0;
}
/* home header title */
.home header #fv #title_en {
  position: absolute;
  bottom: 9%;
  left: 1.5%;
  z-index: 99;
  width: 320px;
}
.home header #fv #title_jp {
  position: absolute;
  top: 50%;
  right: 50%;
  z-index: 98;
  -webkit-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  -o-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  height: 100vh;
  padding: 2.5% 0;
  min-height: 800px;
}
.home header #fv #title_jp img {
  height: 100%;
  width: auto;
}
.home header #fv #mainphoto {
  position: absolute;
  top: 50%;
  right: 2%;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  height: 100vh;
  min-height: 800px;
  width: 42.5%;
  max-width: 800px;
  min-width: 550px;
  overflow: hidden;
  padding: 1.75% 0;
}
.home header #fv #mainphoto figure {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.home header #fv #mainphoto img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  min-height: 100%;
  max-width: 100%;
  object-fit: cover;
}
/* home header about_text */
.home header #about_text {
  position: absolute;
  top: 3.5%;
  left: 2%;
  display: flex;
  justify-content: space-between;
  width: 42.5%;
}
.home header #about_text .text_jp {
  text-align: justify;
  width: 48.5%;
  font-size: 1.08em;
  line-height: 1.62;
}
.home header #about_text .text_en {
  text-align: left;
  width: 46%;
  font-size: 1.08em;
  line-height: 1.35;
}
/* home header nav */
.home header nav {
  position: absolute;
  bottom: 3.5%;
  left: 2%;
}
.home header nav ul {
  display: flex;
  justify-content: center;
  text-align: left;
}
.home header nav ul li {
  margin-right: 0.75em;
  font-size: 1.15em;
  line-height: 1;
}
/* main */
main .block {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  overflow: hidden;
}
main .block .midashi {
  background-color: #B53F3F;
  padding: 4em 2.5% 0 2%;
  text-align: left;
}
main .block .midashi h3 {
  font-size: 1.4em;
  line-height: 1;
  transform: scale(0.88, 1);
  transform-origin: top left;
}
main .block .contents {
  width: 100%;
  padding: 4em 4% 6em 4%;
  text-align: left;
}
main .block .contents h2 {
  text-align: left;
  font-size: 1.9em;
  margin-bottom: 1.5em;
  line-height: 1;
}
main .block .contents .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* works */
#works .contents {
  background-color: #B53F3F;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
#works .contents h2 {
  padding-right: 4%;
  padding-left: 4%;
}
#works .contents .flex {
  padding-right: 4%;
  padding-left: 4%;
}
/* works slide */
#works #slider {
  width: 100%;
  padding: 5em 0;
  background-color: #121212;
}
#works #slider.arrow_swiper {
  position: relative;
}
#works #slider .swiper-wrapper {
  width: 100%;
  margin: 0 auto;
  height: auto !important;
  align-items: center;
}
#works #slider .swiper-slide {
  width: 100%;
  padding: 0 2.5%;
}
#works #slider .swiper-slide figure figcaption {
  text-align: center;
  color: #E8E0D1;
  margin-top: 1em;
  font-size: 0.8em;
}
#works #slider .swiper-button-prev, #slider .swiper-button-next {
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px; /* ボタンの幅 */
  height: 30px; /* ボタンの高さ */
  background-size: 30px 30px; /* 背景画像としてのサイズ（＝表示したい画像サイズ） */
  margin-top: -24px; /* 縦中央配置用：ボタンの高さの半分のネガティブマージン（top:50%がすでに設定されている） */
}
#works #slider .swiper-button-next {
  right: 2%;
  background-image: url("../images/works/swiper_arrow.svg");
  transform: scale(-1, 1); /* 左右反転 */
  background-repeat: no-repeat;
}
#works #slider .swiper-button-prev {
  left: 2%;
  background-image: url("../images/works/swiper_arrow.svg");
  background-repeat: no-repeat;
}
#works #slider .swiper-button-prev:after, .swiper-button-next:after {
  display: none;
}
/* about */
#about .contents {
  background-color: #B53F3F;
}
#about .contents .text_jp {
  text-align: justify;
  width: 47.5%;
  font-size: 1.2em;
  line-height: 1.9;
}
#about .contents .text_en {
  text-align: left;
  width: 47.5%;
  font-size: 1.1em;
  line-height: 1.65;
}
#about .button {
  display: block;
  width: 100%;
  margin: 3em auto 0;
  text-align: center;
  background-color: transparent;
  border: 1px solid #121212;
  color: #121212;
  padding: 1em 0;
  font-size: 1.2em;
}
#about .button:hover {
  background-color: #121212;
  color: #E8E0D1;
}
/* biography */
#biography .midashi {
  background-color: #B53F3F;
}
#biography .contents {
  background-color: #B53F3F;
}
#biography .contents .text_jp {
  text-align: justify;
  width: 47.5%;
}
#biography .contents .text_en {
  text-align: left;
  width: 47.5%;
}
#biography .contents .flex .text_jp h4 {
  font-size: 1.4em;
  line-height: 1;
  margin-bottom: 1em;
  display: flex;
  width: 114%;
}
#biography .contents .flex .text_jp h4 span {
  text-align: right;
  display: inline-block;
  margin-left: auto;
  font-size: 0.7em;
}
#biography .contents .flex .text_en h4 {
  font-size: 1.4em;
  line-height: 1;
  margin-bottom: 1em;
  display: flex;
  width: 100%;
}
#biography .contents .flex .text_en h4 span {
  text-align: right;
  display: inline-block;
  margin-left: auto;
  font-size: 0.7em;
}
#biography .contents .flex .text_jp p {
  font-size: 1.08em;
  line-height: 1.62;
}
#biography .contents .flex .text_en p {
  font-size: 1.08em;
  line-height: 1.35;
}
#biography .contents #portrait {
  width: 450px;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
#biography .contents #portrait figure {
  width: 70%;
  order: 2;
}
#biography .contents #portrait p {
  width: 22%;
  order: 1;
}
/* books */
#books .midashi {
  background-color: #121212;
  color: #E8E0D1;
}
#books .contents {
  background-color: #121212;
  color: #E8E0D1;
}
#books .contents .flex {
  align-items: stretch;
}
#books .contents .flex .item {
  width: 20%;
  display: flex;
  flex-direction: column;
}
#books .contents .flex .item h4 {
  margin-bottom: 0.5em;
  font-size: 1.2em;
  line-height: 1.5;
}
#books .contents .flex .item p {
  font-size: 0.8em;
  line-height: 1.6;
}
#books .contents .flex .item a {
  margin-top: auto;
}
#books .contents .flex .item .button {
  width: 100%;
  padding: 0.35em 0;
  font-size: 1em;
  margin-top: 1.2em;
  text-align: center;
  border: 1px solid #E8E0D1;
  color: #E8E0D1;
}
#books .contents .flex .item .button:hover {
  background-color: #E8E0D1;
  color: #121212;
}
/* footer */
footer {
  width: 100%;
  padding: 4em 2% 2.5%;
  background-color: #B53F3F;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
footer #left {
  display: flex;
  flex-direction: column;
}
footer #left #ft_title {
  min-width: 300px;
  max-width: 700px;
  width: 100%;
}
footer #left nav ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: left;
}
footer #left nav ul li {
  margin-right: 1em;
  font-size: 1.25em;
  line-height: 1;
}
footer #left nav ul li.instagram {
  height: 1.2em;
  width: auto;
  display: none;
}
footer #left nav ul li.instagram img {
  height: 100%;
  width: auto;
}
footer #left #info {
  text-align: left;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  line-height: 1.45;
}
footer #left #info #contact {
  font-size: 0.9em;
  margin-right: 2.5em;
}
footer #left #info #policy {
  font-size: 0.9em;
}
footer #right {
  display: flex;
  flex-direction: column;
}
footer #right #ft_logo {
  margin-top: auto;
  margin-left: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
footer #right #ft_logo #sakana {
  margin-top: auto;
  width: 55px;
  margin-left: auto;
}
footer #right #ft_logo #gallery5610 {
  margin-top: auto;
  width: 150px;
  margin-left: 2em;
}
/* news */
#news .midashi {
  background-color: #B53F3F;
}
#news .contents {
  background-color: #B53F3F;
}
#news .contents .flex {
  width: 100%;
  display: block;
}
#news .contents .flex ul li a {
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid #121212;
  display: flex;
  align-items: center;
}
#news .contents .flex ul li .date {
  margin-right: 3%;
  font-size: 1.25em;
  line-height: 1.8;
}
#news .contents .flex ul li .title {
  font-size: 1.35em;
  line-height: 1.9;
}
/* layer header */
.layer header {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 2.75% 2% 5em;
}
.layer header nav {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.layer header nav h1 {
  width: 55%;
  min-width: 300px;
  max-width: 700px;
  margin-right: auto;
}
.layer header nav ul {
  display: flex;
  justify-content: flex-end;
  text-align: right;
}
.layer header nav ul li {
  margin-left: 1em;
  font-size: 1.15em;
  line-height: 1;
}
/* layer news */
.layer #news .contents .flex #other_midashi {
  margin-bottom: 2em;
  font-size: 1.2em;
}
.layer #news .contents .flex #single {
  padding-bottom: 5em;
}
.layer #news .contents .flex #single .date {
  font-size: 1.35em;
  line-height: 1.9;
  margin-bottom: 1em;
}
.layer #news .contents .flex #single .title {
  margin-bottom: 1.5em;
  font-size: 1.6em;
}
.layer #news .contents .flex #single .entrybody p {
  font-size: 1.2em;
  line-height: 1.9;
  margin-bottom: 1em;
}
.layer #news .contents .flex #single .entrybody a {
  border-bottom: 1px dashed #121212;
  padding-bottom: 0.2em;
}
.layer #news .contents .flex #single .entrybody img {
  margin: 1em 0;
  max-width: 600px;
}
/* lazyload */
#mainphoto img, #mainphoto_sp img, main img {
  opacity: 0;
}
#mainphoto img.lazyloaded, #mainphoto_sp img.lazyloaded, main img.lazyloaded {
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  opacity: 1;
}
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}